# KamiApiCamelOilV1SubmitOrderReq

## Properties

| Name                | Type       | Description | Notes                             |
| ------------------- | ---------- | ----------- | --------------------------------- |
| **amount**          | **number** | 订单金额    | [default to undefined]            |
| **merchantOrderId** | **string** | 商户订单号  | [default to undefined]            |
| **attach**          | **string** | 附加信息    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1SubmitOrderReq } from './api';

const instance: KamiApiCamelOilV1SubmitOrderReq = {
  amount,
  merchantOrderId,
  attach
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
